.slide a{

    margin-top: 9px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}

.step  {

  display: flex;
  height: 40px ;
  width: 40px;
  border-radius: 20px;
  background-color: #00a8e1;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  font-weight: bold;
  font-family:Arial, Helvetica, sans-serif;
  margin-left: 0px;
  }


 .slide  span.icon-circle  {

display: flex;
height: 40px;
width: 40px;
border-radius: 40px;
background-color: #00a8e1;
justify-content: center;
align-items: center;
font-size: 18px;
color: #fff;
text-decoration: none;
-webkit-transition: 0.2s ease-in;
-o-transition: 0.2s ease-in;
transition: 0.2s ease-in;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
margin-left: 0px;
}

 .app-sidebar{
    background-color: #fff;
}
/*.app-sidebar__header{
    width: 280px;
} */

.side-menu li a{
    color:#000;
    width: 100%;
}

/* .app-content{
    margin-left: 280px;
} */

.main-sidemenu{
    display: flex;
    margin: 0px;
    padding: 0px;
    justify-content: flex-start !important;
    align-items: flex-start !important;
}



.side-menu__item{
    width: 90%;
    display: flex;
    justify-content: space-between;
    padding-left: 4px;
}

.content-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-center h3{
    padding: 0px;
}

.text-bold {
    font-weight: 800 !important;
  }

.f-15{
    font-size: 15px;
}

.f-20{
    font-size: 20px;
}


.float-right{
    display: flex;
    justify-content: end;
}

.float-center{
    display: flex;
    justify-content: center;
}


/* common */
.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
  }
  .ribbon::before,
  .ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #2980b9;
  }
  .ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 15px 0;
    background-color: #04A551;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    color: #fff;
    font: 700 18px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center;
  }
  
  /* top left*/
  .ribbon-top-left {
    top: -10px;
    left: -10px;
  }
  .ribbon-top-left::before,
  .ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
  }
  .ribbon-top-left::before {
    top: 0;
    right: 0;
  }
  .ribbon-top-left::after {
    bottom: 0;
    left: 0;
  }
  .ribbon-top-left span {
    right: -25px;
    top: 30px;
    transform: rotate(-45deg);
  }
  
  /* top right*/
  .ribbon-top-right {
    top: -10px;
    right: -10px;
  }
  .ribbon-top-right::before,
  .ribbon-top-right::after {
    border-top-color: transparent;
    border-right-color: transparent;
  }
  .ribbon-top-right::before {
    top: 0;
    left: 0;
  }
  .ribbon-top-right::after {
    bottom: 0;
    right: 0;
  }
  .ribbon-top-right span {
    left: -25px;
    top: 30px;
    transform: rotate(45deg);
  }
  

  .list-item li{

    margin-bottom: 5px;
    line-height: 20px;
  }

  .dash{
    border-width: 1px;
    border-style: dashed;
  }

  .l-20{
   line-height: 20px;
  }

  .logout{
    display: flex;
    position: absolute;
    bottom: 0px;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 6px;
    background: #f0f0f0;
    opacity: .95;
    font-size: 12px;
    box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    white-space: nowrap;

  }

  .display-row{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 10px;
    padding:5px;
  }

  .step{
    margin-right: 5px;
  }







  .marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
  }
  .marquee:hover .marquee__item {
    -webkit-animation-play-state: paused;
            animation-play-state: paused;
  }
  
  .marquee__item {
    display: inline-block;
    will-change: transform;
    -webkit-animation: marquee 40s linear infinite;
            animation: marquee 40s linear infinite;
  }
  
  @-webkit-keyframes marquee {
    0% {
      transform: translateX(50%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  
  @keyframes marquee {
    0% {
      transform: translateX(50%);
    }
    100% {
      transform: translateX(-100%);
    }
  }
  .marquee {
    background-color: #DAEDDF;
    padding: 1rem 0;
  }



@media (max-width: 500px) {
  
  .marquee-wrapper{
    margin-top:50px;
  }

  .step{

    display: none;
  }
}

.mt-60{
  margin-top: 60px;
}


.overlay{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(0, 0, 0, 0.4);
  background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9; /* ie fallback png background image */
  z-index:2;
  display: flex;
  justify-content: center;
  align-items: center; 
}


.footnote{
  bottom: 0 !important;
  width: 100vw !important;
}
.pointer{
  cursor: pointer;
}

.pay-logo {
	max-width: 100%;
	height: 50px;
}

.paystack {
  background-color:#0D2944;
}
.paystack img{
  max-width: 100%;
	height: 40px;
  margin-right: 10px;
}

.text-price{
  color: #0D2944;
  font-size: 50px;
  font-weight: bold;
}

.bg-default{
  
  background: #f0f0f0 !important;
  box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.1) !important;
}

@media print {
	.no-print { display: none; }
	#wrapper { max-width: 480px; width: 100%; min-width: 250px; margin: 0 auto; }
}



.header-logo{
  max-height: 80px;
}

.hero {
  
}
.hero h1{
  font-size: 46px;
    font-weight: 900;
    color: #38455d;
}

.hero p{

  color: #929baa;
  padding-bottom: 30px;
  font-size: 20px;
  width: 90%;

}
.w-50p {
  width: 50% !important;
}

 .image-container {
  padding: 0px;
  border-radius: 12px;
  box-shadow: 1px 3px 11px 0px var(--box-shadow-color);
  border: 10px solid var(--fixed-white);
}

.bg-light{
  background-color: #DAEDDF !important;
}



.job-ad-item {
  padding: 15px;
  overflow: scroll;
  position: relative;
  border: 1px solid #f3f3f3;
  margin: 18px 0;
  border-radius: 2px;
}

.job-ad-item .item-info {
  min-height: 0;
  overflow: scroll;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.item-image-box, .item-info {
  padding: 0;
  margin: 0;
}

.job-ad-item .item-image-box, .job-ad-item .ad-info {
  float: left;
}

.job-ad-item .ad-meta ul{
display: flex;
margin-top:10px;
}

.job-ad-item .ad-meta ul li a{
  font-size: 16px;
    color: #a0a0a0;
}

.job-ad-item .ad-meta ul li{
  margin-right: 1rem;
}

.item-image-box {
  overflow: hidden;
}

.item-image-box, .item-info {
  padding: 0;
  margin: 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .latest-jobs-ads .item-image-box {
      width: inherit;
  }
}
.job-ad-item .item-image {
  width: 95px;
  height: 85px;
  border: 1px solid #f3f3f3;
  overflow: hidden;
}
.item-image {
  position: relative;
}

.job-ad-item:hover{
  background-color: #DAEDDF;
  cursor: pointer;
}

.item-image img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .latest-jobs-ads .item-info, .latest-jobs-ads .job-ad-item {
      min-height: inherit !important;
  }
}

.title{
  font-size: 20px;
    color: #212529;
    font-weight: 700;
}

.job-bg {
  background-image: url("/images/job-list-bg.jpg");
  background-repeat: no-repeat;
  background-size: contain;
}





@media only screen and (min-width: 992px){

  .desktop-logo{
    width: 100% !important;
   }

}